/* a:link          { color:#000000;text-decoration:none; }
 a:visited       { color:#000000;text-decoration:none; }
 a:hover         { color:#FFFFFF;text-decoration:none; }
 a:active        { color:#FF0000;text-decoration:none; }*/

@media only screen and (max-width:760px)
                 {#carree_1{display:none;}}
@media only screen and (max-width:760px)
                 {#carree_2{display:none;}}
body             {
                 background-image: url("../grafik/hgmob.png");
                 background-repeat: repeat;
                 text-align: center;
                 }
#video           {
                 text-align: center;
                 margin: 1% auto;
                 max-width: 99%;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: 2px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#DFDFDF;
                 border-right-color:#4F4F4F;
                 border-bottom-color:#1F1F1F;
                 border-radius: 6px;
                 -moz-border-radius: 6px;
                 -webkit-border-radius: 6px;
                 -ms-border-radius: 6px;
                 box-shadow:0, 0, 3px, 0px;
                 rgba (0, 0, 0, 0.8)
                 }
#blfd            {
                 margin:0px auto 15px auto;
                 max-width: 98%;
                 height: auto;
                 width: auto;
                 }
#titel           {
                 text-align:center;
                 margin: 0 auto;
                 max-width: 100%;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: 3px solid wheat;
                 border-radius: 6px;
                 -moz-border-radius: 6px;
                 -webkit-border-radius: 6px;
                 -ms-border-radius: 6px;
                 box-shadow: 0 0 10px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
.box1            {
                 display: inline-block;
                 text-align:center;
                 margin: 0 0.5%;
                 max-width: 89px;
                 width: 96%;
                 border: 2px solid wheat;
                 border-radius: 6px;
                 -moz-border-radius: 6px;
                 -webkit-border-radius: 6px;
                 -ms-border-radius: 6px;
                 box-shadow: 0 0 10px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
.box2            {
                 display: inline-block;
                 text-align:center;
                 margin: 0 2%;
                 max-width: 100%;
                 width: 96%;
                 width: auto;
                 height: auto;
                 border: 2px solid wheat;
                 border-radius: 6px;
                 -moz-border-radius: 6px;
                 -webkit-border-radius: 6px;
                 -ms-border-radius: 6px;
                 box-shadow: 0 0 10px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
.box3            {
                 display: inline-block;
                 text-align:center;
                 margin: 0 auto;
                 max-width: 320px;
                 width: 100%;
                 border: 2px solid wheat;
                 border-radius: 6px;
                 -moz-border-radius: 6px;
                 -webkit-border-radius: 6px;
                 -ms-border-radius: 6px;
                 box-shadow: 0 0 10px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
.box4            {
                 display: inline-block;
                 text-align:center;
                 margin: 1% auto 0 auto;
                 max-width:940px;
                 width:100%;
                 border:2px solid wheat;
                 border-radius: 6px;
                 -moz-border-radius: 6px;
                 -webkit-border-radius: 6px;
                 -ms-border-radius: 6px;
                 box-shadow: 0 0 10px 0px;
                 rgba (12, 3, 25, 0.8);
                 }